/* Hacks */

#search input[type="submit"] {
	background-image: url("images/search-lupa.png");
    background-repeat: no-repeat;
    border: medium none;
	width: 18px;
	background-color:transparent;
	height:15px;
}
	
#newsletter input[type="submit"] {
    background-position:5px 7px;
    background-repeat: no-repeat;
    border: medium none;
    padding: 4px 10px;
	background-color: #F4F3ED;
	height: 24px;
	width: 27px;
	float:right;
}

/*Footer*/

#footer {
	clear:both;
}

/* noticias */

.pagination {
	margin-bottom:10px;
}


/* Formulario de Contacto */

#formulario input {
margin-bottom: 5px;
}

#formulario input[type="submit"] {
top: 274px;
}

#formulario input#direccion {
	height: 49px;
}

#conociste {
	height:135px;
}

#conociste p {
	padding-bottom:8px;
}

#conociste .col-left input {
	margin-bottom:0px;
}
